Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 10:54:29 -0700

On Wed, Oct 09, 2002 at 02:07:32PM +0000, Jorge Llambias wrote:
> 
> la nitcion cusku di'e
> >Not that I'd want nothing to do with a text that refuses to put dots
> >before the i's anyway.
> 
> i ko catlu le se vasru enai le vasru

I don't have that option; long lojban texts are almost impossible for me
to read without the dots to break up the stream, especially with the
hideously long sentences in Alice.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.